Compatibility

Started by G8RSG1, Dec 11, 2012, 05:00:36 PM

Author
Compatibility (Read 1,575 times)

G8RSG1

G8RSG1

So from what I hear, this won't work on the iPhone 4? :'(


Come on guys? Nothin?

Darkness

Darkness

#1
There's nothing official yet, but yeah, that's what I was told. It's not a hugely bad thing. They can't support every old piece of tech out there otherwise they can't make a game as good as it can be. That said, the iphone 4 is capable of some pretty good graphics from what I've seen.

ikarop

ikarop

#2
There's always a chance that the app will be tweaked to work on "older" devices but the specs for current beta are those.

shadowedge

shadowedge

#3
Does anyone know what the specs are for this game?

I have an ipod Touch 4th gen and a Samsung Galaxy II.

Will the Galaxy II work?

Xenomrph

Xenomrph

#4
It might work with the Galaxy II, I'm not sure though.

AvPGalaxy: About | Contact | Cookie Policy | Manage Cookie Settings | Privacy Policy | Legal Info
Facebook Twitter Instagram YouTube Patreon RSS Feed
Contact: General Queries | Submit News